%define module_name Geo-Address-Formatter
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Clone.pm) perl(Data/Dumper.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Find/Rule.pm) perl(File/Slurper.pm) perl(File/Spec.pm) perl(List/Util.pm) perl(Scalar/Util.pm) perl(Test/Exception.pm) perl(Test/LWP/Recorder.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Warn.pm) perl(Text/Hogan.pm) perl(Text/Trim.pm) perl(Try/Catch.pm) perl(YAML/LibYAML.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.76
Release: alt1
Summary: take structured address data and format it according to the various global/country rules
Group: Development/Perl
License: perl
URL: https://github.com/OpenCageData/perl-Geo-Address-Formatter

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/E/ED/EDF/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README CHANGES README.md LICENSE
%perl_vendor_privlib/G*

%changelog
* Sun Apr 21 2019 Igor Vlasenko <viy@altlinux.ru> 1.76-alt1
- updated by package builder

* Mon Mar 04 2019 Igor Vlasenko <viy@altlinux.ru> 1.75-alt1
- updated by package builder

* Sun Feb 24 2019 Igor Vlasenko <viy@altlinux.ru> 1.74-alt1
- updated by package builder

* Mon Dec 24 2018 Igor Vlasenko <viy@altlinux.ru> 1.73-alt1
- regenerated from template by package builder

* Fri Dec 21 2018 Igor Vlasenko <viy@altlinux.ru> 1.70-alt1
- regenerated from template by package builder

* Tue Oct 02 2018 Igor Vlasenko <viy@altlinux.ru> 1.67-alt1
- regenerated from template by package builder

* Wed Jul 25 2018 Igor Vlasenko <viy@altlinux.ru> 1.65-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 1.64-alt1
- regenerated from template by package builder

* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 1.63-alt1
- regenerated from template by package builder

* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 1.62-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 1.58-alt1
- regenerated from template by package builder

* Thu Jun 16 2016 Igor Vlasenko <viy@altlinux.ru> 1.57-alt1
- regenerated from template by package builder

* Thu May 26 2016 Igor Vlasenko <viy@altlinux.ru> 1.56-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 1.55-alt1
- regenerated from template by package builder

* Sun Mar 27 2016 Igor Vlasenko <viy@altlinux.ru> 1.53-alt1
- regenerated from template by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 1.52-alt1
- regenerated from template by package builder

* Sat Dec 05 2015 Igor Vlasenko <viy@altlinux.ru> 1.46-alt1
- initial import by package builder

